---
layout: min
---

<section class="single">

	<div class="wrap">

		<h1>{{ page.title }}</h1>
		<p class="subtitle">{{ page.date | date_to_long_string }}</p>

		{{ page.content }}

	</div>

</section>
